.version.contact_us /* version checker */
{
	color: #0000E3;
	background-color: #6D9260;
}

.html
{
	background: #FFFFFF url("../images/bk.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1116px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u69
{
	z-index: 2;
}

#menuu96
{
	z-index: 5;
	width: 830px;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: 160px;
}

#u121
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
}

#u122
{
	width: 206px;
	padding-bottom: 35px;
}

#u122:hover
{
	margin: 0px;
}

#u122:active
{
	margin: 0px;
}

#u125-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u122:hover #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u122:active #u125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u114
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 208px;
}

#u117
{
	width: 206px;
	padding-bottom: 35px;
}

#u122.MuseMenuActive,#u117:hover
{
	margin: 0px;
}

#u120-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u122.MuseMenuActive #u125-4,#u117:hover #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u139
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 416px;
}

#u142
{
	width: 206px;
	padding-bottom: 35px;
}

#u117.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u143-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u117.MuseMenuActive #u120-4,#u142:hover #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u142:active #u143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 206px;
	min-height: 62px;
	margin-right: -10000px;
	left: 624px;
}

#u149
{
	width: 206px;
	padding-bottom: 35px;
}

#u142.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149.MuseMenuActive
{
	margin: 0px;
}

#u152-4
{
	width: 206px;
	min-height: 27px;
	margin-right: -10000px;
	top: 17px;
}

#u142.MuseMenuActive #u143-4,#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u149.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u69-bw
{
	z-index: 2;
	height: 58px;
}

#pu456-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 52px;
}

#u456-4
{
	z-index: 34;
	width: 426px;
	min-height: 83px;
	background-color: transparent;
	line-height: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 377px;
}

#u457
{
	z-index: 38;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u459
{
	z-index: 40;
	width: 466px;
	height: 9px;
	border-color: #000000;
	background-color: #0274CD;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: 377px;
}

#pu462-6
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 51px;
}

#u462-6
{
	z-index: 45;
	width: 288px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u462-2
{
	line-height: 19px;
}

#u462-4
{
	font-size: 36px;
	line-height: 43px;
}

#u461-4
{
	z-index: 41;
	width: 470px;
	min-height: 37px;
	background-color: transparent;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#widgetu463
{
	z-index: 51;
	width: 0.01px;
	height: 337px;
	margin-left: 424px;
	margin-top: 5px;
	position: relative;
}

#widgetu486
{
	z-index: 52;
	width: 466px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu486.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u487-4
{
	z-index: 53;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #383737;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u490-4
{
	z-index: 57;
	width: 454px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu486.non-empty-st #u490-4
{
	background-color: #FFFFFF;
}

#widgetu486:hover #u490-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu486.focus-st #u490-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu486.non-empty-st #u490-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu486:hover #u490-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu486.focus-st #u490-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu467
{
	z-index: 61;
	width: 466px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu467.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u468-4
{
	z-index: 62;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #383737;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu467.fld-err-st #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u471-4
{
	z-index: 66;
	width: 454px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu467.non-empty-st #u471-4
{
	background-color: #FFFFFF;
}

#widgetu467:hover #u471-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu467.focus-st #u471-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu486.fld-err-st #u490-4,#widgetu467.fld-err-st #u471-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu467.non-empty-st #u471-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu467:hover #u471-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu467.focus-st #u471-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu486_input,#widgetu486_prompt,#widgetu467_input,#widgetu467_prompt
{
	width: 454px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u465-4
{
	z-index: 70;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu463.frm-sub-st #u465-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u496-4
{
	z-index: 74;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu463.frm-subm-err-st #u496-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu463.frm-subm-err-st #u496-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u464-4
{
	z-index: 78;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu463.frm-sub-st #u465-4,#widgetu463.frm-subm-ok-st #u464-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu463.frm-subm-ok-st #u464-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u466-17
{
	z-index: 82;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	background: url("../images/u466-17.png") no-repeat 0px 0px;
}

#u466-17:hover
{
	background: url("../images/u466-17-r.png") no-repeat 0px 0px;
}

#u466-17:active
{
	background: url("../images/u466-17-m.png") no-repeat 0px 0px;
}

#widgetu463.frm-sub-st #u466-17
{
	background: url("../images/u466-17-fs.png") no-repeat 0px 0px;
}

#widgetu491
{
	z-index: 99;
	width: 466px;
	height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu491.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u494-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #383737;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu486.fld-err-st #u487-4,#widgetu491.fld-err-st #u494-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu486.fld-err-st #u487-4 p,#widgetu486.fld-err-st #u487-4 span,#widgetu467.fld-err-st #u468-4 p,#widgetu467.fld-err-st #u468-4 span,#widgetu491.fld-err-st #u494-4 p,#widgetu491.fld-err-st #u494-4 span
{
	color: #D7244C;
}

#u493-4
{
	z-index: 104;
	width: 454px;
	min-height: 138px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu491.non-empty-st #u493-4
{
	background-color: #FFFFFF;
}

#widgetu491:hover #u493-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 138px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu491.focus-st #u493-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 138px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu491.fld-err-st #u493-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 138px;
	width: 454px;
	margin: 19px -10000px -1px 0px;
}

#widgetu491.non-empty-st #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491:hover #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu491.focus-st #u493-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu486.fld-err-st #u490-4 *,#widgetu467.fld-err-st #u471-4 *,#widgetu491.fld-err-st #u493-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu491_input,#widgetu491_prompt
{
	width: 454px;
	min-height: 138px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu486.focus-st #widgetu486_prompt,#widgetu467.focus-st #widgetu467_prompt,#widgetu491.focus-st #widgetu491_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu486:hover #widgetu486_input,#widgetu486.focus-st #widgetu486_input,#widgetu486.fld-err-st #widgetu486_input,#widgetu486:hover #widgetu486_prompt,#widgetu486.fld-err-st #widgetu486_prompt,#widgetu467:hover #widgetu467_input,#widgetu467.focus-st #widgetu467_input,#widgetu467.fld-err-st #widgetu467_input,#widgetu467:hover #widgetu467_prompt,#widgetu467.fld-err-st #widgetu467_prompt,#widgetu491:hover #widgetu491_input,#widgetu491.focus-st #widgetu491_input,#widgetu491.fld-err-st #widgetu491_input,#widgetu491:hover #widgetu491_prompt,#widgetu491.fld-err-st #widgetu491_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu486.non-empty-st #widgetu486_prompt,#widgetu467.non-empty-st #widgetu467_prompt,#widgetu491.non-empty-st #widgetu491_prompt
{
	visibility: hidden;
}

#u694
{
	z-index: 108;
	width: 246px;
	background-color: transparent;
	margin-left: 58px;
	top: -322px;
	margin-bottom: -242px;
	position: relative;
}

#u77
{
	z-index: 4;
	height: 10px;
}

#u77-bw
{
	z-index: 4;
	margin-top: 200px;
	height: 10px;
}

#u76
{
	z-index: 3;
	padding-bottom: 29px;
}

#u69_align_to_page,#u76_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u163-4
{
	z-index: 30;
	width: 830px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 160px;
}

#u76-bw
{
	z-index: 3;
	height: 44px;
}

body
{
	position: relative;
	min-width: 950px;
}

#page .verticalspacer
{
	clear: both;
}

